Subject: Changing Climate of Texas

From: Silver <[email-masked]>
Date: 16 Feb 1996 22:05:12 GMT

Announcing the availability of a book:
_The Changing Climate of Texas: Predictability and Implications for the 
Future_

Edited by Jim Norwine, John R. Giardino, Gerald R. North, and Juan B. 
Valde's.  Published by our imprint, GeoBooks at the College of 
Geosciences and Maritime Studies, TAMU.

"This book is an examination of Texas climate.  It studies the weather 
patterns of the Lone Star State as they have occurred over past years, 
and it seeks to predict future climatic conditions as they may happen in 
50 to 500 years, incorporating factors such as planetary surface 
warming, regional population density, and water demand.  Further, the 
book predicts what these future changes will mean to the human and 
natural systems of the state.  The studies collected in this volume grew 
out of a conference held at Texas A&M University in 1993 and were 
written by leading geographers, meteorologists, engineers, 
geomorphologists, agricultural economists, oceanographers, urban 
planners, political scientists, and wildlife scientists."

7.25" x 10.25", 350pp, bk/wht illus throughout, with color cover.
ISBN 0-9645710-0-5
Cost: $25.00 each book:  Shipping: $3.50, first book; $1.50 ea addition.

Authors included:
G. Bomar
M. Cleaveland
T. Cook
R. Dixon
G. Faiers
D. Gaffin
J. Giardino
J. Griffiths
D. Jennings
L. Jones
K. Lynch
B. McCarl
K. McGregor
E. McWilliams
R. Muller
G. North
J. Norwine
T. Ozuna, Jr.
J. Packard
R. Peterson
W. Roeseler
J. Schmandt
R. Schmidt
R. Seoane
D. Stahle
R. Stewart
J. Valde's
S. Vinson
G. Ward

Orders for this book may be accepted via phone, fax, or e-mail to the 
address listed below.

_____________________________________________________________
W. Chris Smith, Manager                 Phone: (409) 845-7144 
Cartographic Service Unit               Fax:   (409) 862-4487
Texas A&M University           We accept cash, checks, credit
College Station, TX 77843-3147     cards and purchase orders.
_____________________________________________________________
    Visit us at:  http://aeolus.tamu.edu/Carto_Home.html